<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_gravity="center"
    android:gravity="center"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/scroll_item"
        style="?android:attr/spinnerItemStyle"
        android:layout_width="match_parent"
        android:layout_height="@dimen/_28sdp"
        android:layout_margin="@dimen/_3sdp"
        android:background="@drawable/border_white_bg_trans"
        android:ellipsize="marquee"
        android:gravity="center|left"
        android:padding="@dimen/_1sdp"
        android:singleLine="true"
        android:textAlignment="inherit"
        android:textColor="@color/white" />
</LinearLayout>